{
  "name": "Medium",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Geist des Charakters ist sehr anfällig dafür, von Geistern übernommen zu werden. Bisweilen hört er – mehr oder weniger verständliche – Einflüs te rungen und Stimmen. Es kommt sogar vor, dass für eine kurze Zeit ein Geist von ihm Besitz ergreift, sich seines Körpers bedient oder durch ihn spricht; gegen alle Beeinflussungen, Beherrschungen, Hellsichten und Verständigungen (was sich also im Rahmen solcher Zauber oder zauberähnlicher Effekte erklären lässt – inklusive der eigentlichen Besessenheit selbst; siehe Wege der Zauberei) von Geistern hat er eine um 5 Punkte gesenkte Magieresistenz. Dies führt auch dazu, dass der Held an Orten, an denen er mit der Präsenz von Geistern rechnen muss (und sich dessen bewusst ist), deutlich nervös ist, was sich in Proben-Erschwernissen von 1 bis 7 Punkten (bei Talent- und Zauberproben) äußert, wobei eine +1 für den Ort eines tragischen Todesfalls und +7 für das Schlachtfeld einer der Dämonenschlachten angemessen ist."

}